﻿.articlecell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.formdiv {
	width: 500px;
	height: auto;
	position: relative;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin: 10px;
}
body         {
	margin: 0;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 15px
}
/* --------- OUTER WRAPPER  ---------- */   
#wrapper {
	border-collapse: collapse;
	width: 100%;
}
#content_table {
}
.navcell {
	width: 150px;
	vertical-align: top;
}
.rightcell {
	width: 144px;
	vertical-align: top;
	padding-top: 2px;
}
.spacer_cell {
	width: 10px;
}
/* --------- END - OUTER WRAPPER  ---------- */   
#phototable {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F0F0F0;
	width: 100%;
}
/* ------------------ E-news Display Block ---------- */   
#enews_table {
	border-collapse: collapse;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #000080;
	border-left-color: #000080;
}
#enews {
	width: 140px;
}
#enews ul {
	margin-left: 0;
	padding-left: 0;
	text-align: left;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
}
#enews a {
	display: block;
	padding: 2px;
	width: 100%;
	background-color: #EEEEEE;
}
#enews a:link, #enewsitems a:visited {
	color: #000080;
	text-decoration: underline;
	font-weight: bold;
	text-align: left;
}
#enews a:hover {
	color: #CC0000;
	font-weight: bold;
	font-style: italic;
}
#enews_footer, #enews_header {
	background-color: #000080;
	color: #FFFFFF;
	text-align: left;
	text-indent: 4px;
}
#enews_footer a {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/* ------------------        ---------------*/
.hometop p	{
    margin-top: 0; 
    margin-bottom: 0
    }  	
.hometop h1	{
    margin-top: 0; 
    margin-bottom: 0; font-family:Arial; font-size:12pt; font-weight:bold
    }  	    
table  {
    font-family: Arial; 
    font-size: 11pt; 
    margin-top:0; 
    margin-bottom:0
    }	
.thin hr     {
    height: 1
    }
h1    { 
    font-family: Arial; 
    font-size: 14pt; 
    color: #000080; 
    font-weight: bold 
    }      
h2    { 
    font-family: Arial; 
    font-size: 12pt; 
    color: #000080; 
    font-weight: bold; margin-top:0; margin-bottom:0 
    }                       
a:link       {
     text-decoration:underline; 
     color:#0000FF;
	text-align: center;
}
a:visited    { 
    text-decoration:underline; 
    color: #0000FF; 
    }
a:hover      { 
    text-decoration:underline;
    color:#FF0000     
    }
a:active     { 
    text-decoration:underline; 
    color:#FF0000 
    }
.maintable   { 
    background-color: #FFFFFF 
    }
form        { 
    margin-bottom: 0;
     }
.titlecell		{
	color: #000080;
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
	padding-top: 6px;
}
.centercell	{
    padding-left: 10px; 
    padding-right: 10px; 
    padding-top:4px
    }   
.summarycell {
	border-top: solid 1px #333333;
	padding: 10px 20px 4px 20px;
	line-height: 1.2em;
}
.summarycell p  {
    margin-top: 0; 
    margin-bottom: 0
    }  
.summarycell hr  {
    margin-top: 0; 
    margin-bottom: 0
    }              
.summarycell a:link  {
    color: #003366; 
    font-weight: bold
    }              
.summarycell a:visited  {
    color: #336699; 
    font-weight: bold
    }  
.summarycell a:hover  {
    text-decoration: underline; 
    color: #993300; 
    font-weight: bold
    }
.article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 4px 20px 4px 20px;
	color: #333333;
	line-height: 1.5em;
}

.articlecell p  {
	/*margin-top: 0; */
	line-height: 1.5em
}
.articlecell hr  {
    margin-top: 0; 
    margin-bottom: 0
    }
.articlecell h1  {
    margin-top: 0; 
    margin-bottom: 0
    }                                                                                                                   
.Headercell { 
    font-family: Arial; 
    font-size: 10pt; 
    color:#FFFFFF;
    text-align:left;
    font-weight:bold;
    background-color:#000080;
    text-indent:4px; 
    }
.footercell   {
    background-color: #DFDFDF
    }
/*   background-color:#2B2862; */
    
.table8pt    {
    font-family: Verdana; 
    font-size: 8pt;
    padding-left:2px; 
    padding-right:2px;
    padding-top:0px; 
    }
.nav	{
	margin: 4px;
    border: 1px solid #000080; 
    background-color:#F0F0F0
    }    
.nav td {
	padding-top: 4px;
	padding-bottom: 4px;
}    
.nav a:link    {
	color: #000000;
	text-decoration: none;
	font-size: 10pt;
	font-family: Arial;
	padding-left: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.nav a:visited    {
    color: #000000; 
    text-decoration:none; 
    font-size:10pt; 
    font-family:Arial;
    padding-left:4px;
    }    
.nav a:hover    {
	color: #FF0000;
	text-decoration: none;
	font-family: Arial;
	font-size: 10pt;
	padding-left: 4px;
	font-style: italic;
}
.nav a:active  { 
    text-decoration:none;
    padding-left:4px; 
    font-family:Arial; 
    font-size:10pt; 
    color:#FF0000    
    }
/* ------------------ Quick Link Cell Control ---------- */   
.sidecell 	{
    font-size: 9pt; 
    background-color: #EEEEEE
    }  
.sidecell a:link {font-family: Arial;font-size: 8pt; color:#000080}     
.sidecell a:visited{font-size: 9pt; color:#000080}     
.sidecell a:hover{font-size: 9pt;color:#990000;text-decoration:underline}     
.sidecell a:active{font-family: Arial;font-size: 9pt; color:#FF0000}          
    
.formbutton  { 
    color: #FFFFFF; 
    background-color: #000080 
    }
.vgheadercell { 
    border:3px inset #000000; 
    font-family: Arial; 
    font-size: 10pt; 
    color:#FFFFFF;
    text-align:left;
    font-weight:bold;
    background-color:#3094E3;
    text-indent:4px 
    }
.audiocell   { 
    padding-top: 6px; 
    padding-bottom: 6px 
    }
.cameo	{
    color: #FFFFFF; 
    font-family: Arial; 
    font-size: 10pt; 
    border: 2px solid #666666; 
    background-color: #003399
    }
.cameo a:link { 
    text-decoration: underline; 
    font-weight:bold 
    }
.cameo a:hover { 
    font-family: Arial; 
    font-size: 10pt; 
    text-decoration: underline; 
    font-style: italic; 
    color:#FFFF99; 
    font-weight:bold 
    }
.google-div {
	margin: 4px 0px 4px 0px;
	float: none;
	background-color: #E1FFFF;
	width: 146px;
	height: 100px;
	text-align: center;
	border: 1px solid #666666;
	font-family: Verdana, Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	font-variant: small-caps;
}
/* ------------------------ Screen Res Dive Visibility -------------------------- */
div#screenres {
	visibility: hidden;
}
/* ------------------ American Minute Feed CSS --------------------------------- */    
div#AmericanMinute_Header
{
font-family: verdana;
font-size: 14 px;
text-align: center;
text-decoration: bold;
color: black;
}

div#AmericanMinute_Content
{
	text-indent: 1cm;
	font-family: verdana;
	font-size: 12 px;
	text-align: left;
	color: #003366;
}

div#AmericanMinute_EndNotes_Min
{
font-family: verdana;
font-size: 10 px;
text-align: left;
color: blue;
}

div#AmericanMinute_EndNotes_Max
{
font-family: verdana;
text-size: 10 px;
text-align: left;
color: blue;
}

div#AmericanMinute_TagLine
{
font-family: verdana;
text-size: 8 px;
text-align: left;
color: gray;
}